@charset "utf-8";
/*/////////////////////////////////////////////*/
/*///                                       ///*/
/*///	     avex WORLD AUDITION 2008       ///*/
/*///                                       ///*/
/*///        style.css                      ///*/
/*///                                       ///*/
/*/////////////////////////////////////////////*/

body{
background-color:#FFFDDF;
}


#rap {
	background:url(../common/images/body_background_repeat.jpg) top repeat-x #FFFDDF !important;
}


#container{
background:url(../common/images/common_footer_img.jpg) bottom no-repeat !important;
	width:100%;
	behavior:url(../common/js/iefixed.htc);
	min-width:900px;
}

.content_base {
	width:860px;
	margin:57px auto 180px auto;
	background:url(../common/images/content_background.gif) repeat-y top;
	border-bottom:#EBEBEB solid 1px;
}
.content_base .content_header {
	display:block;
	width:860px;
	background:#000000 url(../common/images/global_content_header.gif) no-repeat;
	height:81px;
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
}

.content_base .content_header p{
line-height:81px;
padding-left:30px;
}

.content_base .content_text {
	width:800px;
	margin:0px auto 0px auto;
}
.content_base .content_text .content_navi {
	width:800px;
	padding:30px 0px 50px 0px;
}

.content_base .content_text .content_navi a {
	color:#333333;
}
.content_base .content_text .content_navi a:hover {
	color:#CC0000;
}

.content_base .content_text .content_navi .navi_title{
margin:20px 25px 10px 25px;
background:#000000;
color:#FFFFFF;
}

.content_base .content_text .content_navi .navi_title span{
display:block;
padding:8px 8px 8px 10px;
}

.content_base .content_text .content_navi ul {
	display:block;
	width:350px;
	padding:0px 25px 0px 25px;
	margin:0px;
	list-style:none;
	float:left;
}

.content_base .content_text .content_navi .navi_top {
border-top:#D4D4D4 dashed 1px;
}
.content_base .content_text .content_navi li {
	display:block;
	padding:8px 0px 8px 20px;
	line-height:140%;
	border-bottom:#D4D4D4 dashed 1px;
	background:url(../common/images/icon_02.gif) no-repeat left top;
	background-position:0px 10px;
}
.content_base .content_text .content_faq {
	border-top:#666666 solid 2px;
	padding:0px 0px 30px;
}
.content_base .content_text .content_faq .faq {
	border-bottom:#CCCCCC dashed 1px;
	padding-top:20px;
	padding-bottom:20px;
}
.content_base .content_text .content_faq .question {
	padding:0px 0px 0px 23px;
	margin:0px 5px 10px 0px;
	font-weight:bold;
	color:#CC2E1B;
	line-height:160%;
	background:url(images/faq_q.gif) left top no-repeat;
}
.content_base .content_text .content_faq .answer {
	padding:0px 0px 0px 23px;
	margin:10px 5px 0px 0px;
	line-height:160%;
	background:url(images/faq_a.gif) left top no-repeat;
}


.faq_title {
font-size:14px;
font-weight:bold;
color:#000000;
margin-bottom:15px;
background:url(../common/images/icon_03.gif) no-repeat left;
padding-left:20px;
}

.footer-inner {
	position:relative;
}
.footer-inner .menu {
	display:block;
	position:absolute;
	margin:0px;
	padding:0px;
	top:10px;
	right:0;
}
.footer-inner .copyright {
	top:5px;
	left:0px;
	margin:0px;
	padding:0px;
	position:absolute;
	display:block;
	width:339px;
	height:18px;
	background:url(../common/images/g_copyright.gif) no-repeat;
}
.footer-inner .copyright span {
	display:none;
}
